<?php
$myFileName = 'C:\Shared\Ankit K Kaushal\testFile.txt';
$myFileHandle = fopen($myFileName, 'r') or die("cant open file");
while (!feof($myFileHandle))
  {
  echo fgetc($myFileHandle);
  }
fclose($myFileHandle);
?> 